id: "OILWELL"                                                    
title: STRINGS.CREATURES.SPECIES.OIL_WELL.NAME                        
disabled: false
parentId: "GEYSERS"
iconPrefabID: OILWELL

contentContainers:                                        
#-----------------------------
  - ContentContainer:                                     
    contentLayout: Vertical                             
    lockID:                                         
       
    content:                                             
      - !CodexText
          stringKey: STRINGS.CREATURES.SPECIES.OIL_WELL.NAME
          style: Title
      - !CodexDividerLine
          preferredWidth: -1
      - !CodexImage
          batchedAnimPrefabSourceID: OILWELL       
          preferredWidth: 128
          preferredHeight: 128
      - !CodexText
          stringKey: STRINGS.CREATURES.SPECIES.OIL_WELL.DESC
          style: Body
      - !CodexDividerLine
          preferredWidth: -1
#-----------------------------
